<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Managing Hosts">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>Adding, Editing, Download, and Deleting Captured Data</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#21-host-management/adding-editing-downloading-deleting-captured-data.html">Open topic with navigation</a>
        </p>
        <h1>Adding, Editing, Download, and Deleting Captured Data</h1>
        <p>Captured data refers to evidence that was either imported into the project or gathered during evidence collection. These are files that provide evidence to support your findings and recommendations. Some examples of captured data include screenshots and system files. </p>
        <p>You can manage captured data on a project level or at the host level. </p>
        <h2>Adding Captured Data to a Host</h2>
        <p class="leadin">To add captured data to a host:</p>
        <ol>
            <li value="1">From within a project, select <b class="UISelection">Analysis &gt; Hosts</b> from the Project Tab bar. The Hosts page appears.</li>
            <li value="2">Click on the IP address for the host you want to add captured data to. The single host page appears.<br></br><br></br><img src="../Resources/Images/host-management/hm-select-host_544x144.png" style="width: 544;height: 144;"></img></li>
            <li value="3">Click the <b class="UISelection">Captured Data</b> tab. The Captured Data list appears.<br></br><br></br><img src="../Resources/Images/host-management/hm-captured-data-tab_546x197.png" style="width: 546;height: 197;"></img></li>
            <li value="4">Click the <b class="UISelection">New Captured Data</b> button. The New Captured Data modal window appears.<br></br><br></br><img src="../Resources/Images/host-management/hm-new-captured-data-button_550x166.png" style="width: 550;height: 166;"></img></li>
            <li value="5">Click the <b class="UISelection">Choose File</b> button to navigate to the location of the file you want to upload.</li>
        </ol>
        <p class="NoteList" data-mc-autonum="&lt;b&gt;Note:&lt;/b&gt; &#160;"><span class="autonumber"><span><b>Note:</b> &#160;</span></span>You can upload any type of loot that you've collected, such as password files, screenshots, and system files.<br></br><br></br></p>
        <p>
            <img src="../Resources/Images/host-management/hm-new-captured-data-modal_334x207.png" style="width: 334;height: 207;">
            </img>
        </p>
        <ol data-mc-continue="true">
            <li value="6">Enter a name for the file in the <b class="UISelection">Name</b> field. By default, this field is populated with the original file name.</li>
            <li value="7">Enter the content type. For example, the content type can be any of the supported MIME content types, like text/plain, image/jpeg, or text/html.</li>
            <li value="8">Enter any additional information you want to provide about the file in the <b class="UISelection">Info</b> field.</li>
            <li value="9">Click <b class="UISelection">Submit</b> when you are ready to upload the file.</li>
        </ol>
        <h2>Downloading a Captured Data File</h2>
        <p class="leadin">To download captured data:</p>
        <ol>
            <li value="1">From within a project, select <b class="UISelection">Analysis &gt; Hosts</b> from the Project Tab bar. The Hosts page appears.</li>
            <li value="2">Click on the IP address for the host you want to download captured data from. The single host page appears.<br></br><br></br><img src="../Resources/Images/host-management/hm-select-host_537x141.png" style="width: 537;height: 141;"></img></li>
            <li value="3">Click the <b class="UISelection">Captured Data</b> tab. The Captured Data list appears.<br></br><br></br><img src="../Resources/Images/host-management/hm-captured-data-tab_524x189.png" style="width: 524;height: 189;"></img></li>
            <li value="4">Find the captured data file you want to download. If you have more than 10 files, you can either click on the page numbers to navigate through the captured data files or you can increase the number of entries that the page displays.</li>
            <li value="5">Click the <b class="UISelection">Download</b> link that is located in the same row as the file you want to download. The file is downloaded and saved to your local system.<br></br><br></br><img src="../Resources/Images/host-management/hm-download-captured-data_544x165.png" style="width: 544;height: 165;"></img><br></br><br></br></li>
        </ol>
        <h2>Viewing a Captured Data File</h2>
        <p class="leadin">To view a captured data:</p>
        <ol>
            <li value="1">From within a project, select <b class="UISelection">Analysis &gt; Hosts</b> from the Project Tab bar. The Hosts page appears.</li>
            <li value="2">Click on the IP address for the host you want that has the captured data file you want to view. The single host page appears.<br></br><br></br><img src="../Resources/Images/host-management/hm-select-host_522x137.png" style="width: 522;height: 137;"></img></li>
            <li value="3">Click the <b class="UISelection">Captured Data</b> tab. The Captured Data list appears.<br></br><br></br><img src="../Resources/Images/host-management/hm-captured-data-tab_533x192.png" style="width: 533;height: 192;"></img></li>
            <li value="4">Find the captured data file you want to view. If you have more than 10 files, you can either click on the page numbers to navigate through the captured data files or you can increase the number of entries that the page displays.<br></br><br></br><img src="../Resources/Images/host-management/hm-view-captured-data_527x154.png" style="width: 527;height: 154;"></img></li>
            <li value="5">Click the <b class="UISelection">View</b> link that is located in the same row as the file you want to download. The file opens in a modal window.</li>
        </ol>
        <h2>Viewing All Captured Data in a Project</h2>
        <p class="leadin">To view all captured data in a project:</p>
        <ul>
            <li value="1">From within a project, select <b class="UISelection">Analysis &gt; Captured Data</b> from the Project Tab bar. The Captured Data page appears and lists all files that are stored in the project. You can download or view files directly from the Captured Data page.</li>
        </ul>
        <h2>Deleting Captured Data from a Project</h2>
        <p class="leadin">To delete captured data from a project:</p>
        <ol>
            <li value="1">From within a project, select <b class="UISelection">Analysis &gt; Captured Data</b> from the Project Tab bar. The Captured Data page appears and lists all files that are stored in the project.</li>
            <li value="2">Select the files you want to delete.</li>
            <li value="3">Click the <b class="UISelection">Delete Evidence</b> button in the Quick Tasks bar.</li>
        </ol>
    </body>
</html>